#jv-mainmenu-inner  {
	background: #66758c url(https://d04154.claudeassets.com/20180806113939im_/https://conrusinter.com/images/blue/bg-mainmenu.jpg) repeat-x scroll center top;
}
#jv-left-padding  {
	background: #1E7AC7;
}
ul.menu li {
	border-bottom: 1px solid #3193E4;
}
.search {
	border-bottom: dotted 1px #3193E4;
}
.search .inputbox {
	background: #2A87D5;
	border: 1px solid #3791DC;
	color: #73BBF7;
}
.search .button {
	background: url(https://04de84.claudeassets.com/20180806113939im_/https://conrusinter.com/images/blue/bg-button-search.jpg) repeat-x top;
	color: #FFF;
	border: 1px solid #C82283;
}

ul.menu li#current a,
ul.menu li a:hover {
	background: url(https://6284cb.claudeassets.com/20180806113939im_/https://conrusinter.com/images/blue/arrow-left-active.gif) no-repeat 0 11px;
}

div.moduletable h3.moduletitle,
div.moduletable_menu h3.moduletitle, 
div.moduletable_text h3.moduletitle, 
div.module h3.moduletitle, 
div.module_menu h3.moduletitle, 
div.module_text h3.moduletitle {
	color: #226EAE;
}
div.box1 h3.moduletitle,
div.box1 div.modulecontent {
	background: #1E7AC7;
	color: #FFFFFF;
}
div.icon3 h3.moduletitle {
	color: #E41D8B;
}

div.jv-title-category a,
div.jv-article-list {
	background: #C7DFF2;
}

div.jv-title-category a,
li.jv-article-title a,
p.more_link,
a {
	color: #226EAE;
}


ul.article-item li {
	background: url(https://40da8f.claudeassets.com/20180806113939im_/https://conrusinter.com/images/blue/bg-dot.jpg) no-repeat scroll 0 8px !important;
}

#jv-left-inner .jv_aclickmenu_wrap .jv_maccordion li {
	border-bottom: 1px solid #3193E4;
}
#jv-left-inner .jv_aclickmenu_wrap .jv_maccordion li:hover {
	background: url(https://6284cb.claudeassets.com/20180806113939im_/https://conrusinter.com/images/blue/arrow-left-active.gif) no-repeat 0 11px;
}
#jv-left-inner .jv_aclickmenu_wrap a.trigger {
	background: url(https://2c7f81.claudeassets.com/20180806113939im_/https://conrusinter.com/images/blue/down_arrow.gif) no-repeat 0 0;
}
#jv-left-inner .jv_aclickmenu_wrap a.open {
	background: url(https://d74afc.claudeassets.com/20180806113939im_/https://conrusinter.com/images/blue/up_arrow.gif) no-repeat scroll 0 0;
}
/*
     FILE ARCHIVED ON 14:31:47 Aug 25, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:48:37 Jun 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.524
  exclusion.robots: 0.068
  exclusion.robots.policy: 0.06
  esindex: 0.008
  cdx.remote: 116.191
  LoadShardBlock: 57.096 (3)
  PetaboxLoader3.datanode: 98.977 (5)
  load_resource: 307.385 (2)
  PetaboxLoader3.resolve: 151.597 (2)
*/